/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   

@import url("FCK.css");

/* This "universal selector" (the * character) removes the proprietary padding and margins that IE adds to everything */
* {
    margin:0;
    padding:0;
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}


/* Both the website in general and the HTML editor use a <body> tag.             */
/* But the <body> tag for the overall website has id="Body".                     */
/* So to prevent the HTML editor from displaying the background image and color  */
/* of the overall website, use the #Body{} syntax below instead of using         */
/* the Body{} syntax.  This way, the styling will only apply where id="Body".    */

#Body
{
    width: 900px;
    margin:0 auto; /* causes the page to be centered, except in Internet Explorer */
    text-align:center; /* causes the page to be centered in IE */
    background-color:#DABEAA;
    background-image:url(pagebackground.jpg);
    background-repeat: no-repeat;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
	background-color: #6F3215;
}

.MainMenu_MenuBar {
	height: 16px;
}

/*
This is needed to eliminated a 1px white border that appears above and below the
vertical separator in between main menu root level items.  It overrides default
border settings that are defined in /portals/default/default.css.
*/
.MainMenu_MenuBreak {
	border: 1px solid #6F3215;
	z-index:10000;
}

.MainMenu_MenuItem {
	width: 127px;
	color: #F5ECE4;
	font-family: Arial, Tahoma, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	z-index:10000;
}

.MainMenu_MenuItem td{
	width: 127px;
	text-align: center;
	z-index:10000;
}

.MainMenu_MenuIcon {
	display: none;
	width: 0px;
	padding: 0px;
	z-index:10000;
}

.MainMenu_MenuItemSel {
	width: 127px;
	background-color: #6F3215;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	z-index:10000;
}

.MainMenu_MenuItemSel td{
	width: 127px;
	text-align: center;
	z-index:10000;
}

.MainMenu_SubMenu {
	background-color: #6F3215;
	font-family: Arial, Tahoma, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	z-index:10000;
}

.MainMenu_SubMenu td {
	color: #F5ECE4;
	text-align: center;
	vertical-align: middle;
	width: 107px;
	height: 20px;
	padding-left: 5px;
	padding-right: 15px;
	border-bottom:0px; /* When this is set to 1px, the result is 2px.  Therefore, set to 0px to get 1px! */
	z-index:10000;
}

.MainMenu_SubMenuItemSelected
{
	background-color: #6F3215;
	font-family: Arial, Tahoma, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	z-index:10000;
}

.MainMenu_SubMenuItemSelected td {
	text-align: left;
	vertical-align: middle;
	height: 20px;
	z-index:10000;
}

.MainMenu_MenuArrow {
	display: none;
}

.MainMenu_RootMenuArrow {
}


/* Left Navigation Menu */


.LeftMenu_MenuBreak {
	padding: 0;
	margin: 0;
	height: 1px;
}

.LeftMenu_MenuBreak td {
	padding: 0;
	margin: 0;
	height: 1px;
}

.LeftMenu_Separator {
	padding: 0;
	margin: 0;
	height: 1px;
}

.LeftMenu_Separator td {
	padding: 0;
	margin: 0;
	height: 1px;
}

.LeftMenu_MenuContainer {
	background-color: #6F3215;
}

.LeftMenu_MenuBar {
/*	height: 23px; */
}

.LeftMenu_MenuItem {
	color: #F5ECE4;
	font-family: Arial, Tahoma, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 5px;
	vertical-align: middle;
	cursor: hand;
}

.LeftMenu_MenuItem td {
}

.LeftMenu_SubMenu {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	cursor: hand;
}

.LeftMenu_RootMenuItemActive {
	color: #F5ECE4;
}

.LeftMenu_RootMenuItemSel {
	color: #F5ECE4;
	text-decoration: underline;
	background-color: Yellow;
}

.LeftMenu_RootMenuItemSel td {
	color: #F5ECE4;
	text-decoration: underline;
	background-color: Yellow;
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


/* styles used by Data Grids */
.DataGrid_Container
{
	background-color: Transparent;
}
.DataGrid_Header
{
	background-color: #DEDFE6;
	color: Black;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	empty-cells: hide;
}

.DataGrid_Item
{
	background-color: White;
	color: Black;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	empty-cells: hide;
}

.DataGrid_AlternatingItem
{
	background-color: #DEDFE6;
	color: Black;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	empty-cells: hide;
}

.DataGrid_SelectedItem
{
	background-color: Silver;
	color: Blue;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.DataGrid_Footer
{
	background-color: White;
}

tr.DataGrid_Header td
{
	text-align: left;
	border:1px solid #888888;
	empty-cells: hide;
}

tr.DataGrid_Item td
{
	text-align: left;
	vertical-align: top;
	border:1px solid #888888;
	empty-cells: hide;
}

tr.DataGrid_AlternatingItem td
{
	text-align: left;
	vertical-align: top;
	border:1px solid #888888;
	empty-cells: hide;
}


table.EventsCalendar {
	width: 875px;
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: #C3C8E0 #C3C8E0 #C3C8E0 #C3C8E0;
	border-collapse: collapse;
}

table.EventsCalendar th {
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	text-align: left;
	color: black;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
	background-color: #C3C8E0;
	padding: 6px 6px 6px 6px;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.EventsCalendar td {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	line-height: 135%;
	text-align: left;
	color: black;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
	padding: 6px 6px 6px 6px;
	-moz-border-radius: 0px 0px 0px 0px;
}


myspanstyle {
	color: #00AA00'
	font-size: 20px;
}

mydivstyle {
	color: #00AA00'
	font-size: 20px;
}


.ImageOnLeft {
  float:left;
  margin-top:10px;
  margin-right:10px;
  margin-bottom:5px;
  margin-left:0px;
  border:1px solid #CCCCCC;
}

.ImageOnLeftTop {
  float:left;
  margin-top:3px;
  margin-right:18px;
  margin-bottom:1px;
  margin-left:0px;
  border:1px solid #CCCCCC;
}

.ImageOnRight {
  float:right;
  margin-top:10px;
  margin-right:0px;
  margin-bottom:5px;
  margin-left:10px;
  border:1px solid #CCCCCC;
}

.ImageOnRightTop {
  float:right;
  margin-top:3px;
  margin-right:0px;
  margin-bottom:1px;
  margin-left:18px;
  border:1px solid #CCCCCC;
}

.imageleftsidecaption {
 font size: 85%;
 font style: italic;
 float: left;
 margin-right: 15px;
 margin-bottom: 15px;
}

.imageleftsidecaption img {
 margin-bottom: 5px:
}

.imagerightsidecaption {
 font size: 85%;
 font style: italic;
 float: right;
 margin-right: 15px;
 margin-bottom: 15px;
}

.imagerightsidecaption img {
 margin-bottom: 5px:
}
 

.quoteleft {
 font: italic 105% Georgia "Times New Roman", Times, Serif;
 padding: 0 0 0 10px;
 margin: 10px 0 10px 10px;
 width: 220px;
 float: left;
 text-align: right;
 border-left: 10px solid #C8CDD0;
 color: #75818A;
}

.quoteright {
 font: italic 105% Georgia "Times New Roman", Times, Serif;
 padding: 0 0 0 10px;
 margin: 10px 0 10px 10px;
 width: 220px;
 float: right;
 text-align: left;
 border-right: 10px solid #C8CDD0;
 color: #75818A;
}
 


 



